EBOOK-EDIT(1)

NAME
ebook-edit - ebook-edit

    ebook-edit [opts] [path_to_ebook] [name_of_file_inside_book ...]

Inicia a ferramenta de edição de livros do calibre. Você pode, opcionalmente, especificar também os nomes dos arquivos dentro do livro que será aberto para editá-los automaticamente.

Sempre que você for passar argumentos para ebook-edit que possuem espaços em branco, coloque o argumento dentro de aspas. Por exemplo: "/some path/with spaces"

[OPÇÕES]

--detach
    Desanexar do terminal de controle, se houver algum (somente Linux)

--help, -h
    mostrar esta mensagem de ajuda e sair

--select-text
    O texto a ser selecionado no livro quando for aberto para edição

--version
    mostrar número da versão do programa e sair

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal